<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="/static/css/container.css" rel="stylesheet">
    <link href="/static/css/font.css" rel="stylesheet">
    <title>{{.Title}}</title>
    <style>
    .container
    {
        background:mediumpurple;
        justify-content: center;
        align-items: center;
    }
    .text 
    {
        font-size: 2em;
        color:#eeeeee;
        text-align:right;
        margin-left:20%;
    }
    span {color:indigo}
    @media(max-width:500px){
        .text {font-size:1.5em;}
    }
    </style>
</head>
<body>
    <div class="container f-nm">
        <div class="text">
                {{.Msg}}
        </div>
    </div>
    
</body>
</html>